<ART ID="1350094" PID="2820" JID="146" BPAGE="1350094-1" EPAGE="1350094-6" PII="S0217732313500946" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTON RADIUS PUZZLE AND LARGE EXTRA DIMENSIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BANG</FNM>
<SNM>WANG</SNM>
<EAD>lbwang@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732313500946FN001"></X-REF>
<X-REF REFID="S0217732313500946AF001"></X-REF>
</AUT>
<FTN ID="S0217732313500946FN001">
<P>Golden-Jade Fellow of Kenda Foundation, Taiwan.</P></FTN>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>weitou@gmail.com</EAD>
<X-REF REFID="S0217732313500946AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500946AF001">Department of Physics, National Tsing Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2013</RE>
<RV>21 May 2013</RV>
<AC>21 May 2013</AC>
<![CDATA[<PUB>24 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose a theoretical scenario to solve the proton radius puzzle which recently arises from the muonic hydrogen experiment. In this framework, <F>(4+n)</F>-dimensional theory is incorporated with modified gravity. The extra gravitational interaction between the proton and muon at very short range provides an energy shift which accounts for the discrepancy between spectroscopic results from muonic and electronic hydrogen experiments. Assuming the modified gravity is a small perturbation to the existing electromagnetic interaction, we find the puzzle can be solved with stringent constraint on the range of the new force. Our result not only provides a possible solution to the proton radius puzzle but also suggests a direction to test new physics at very small length scale.</P>
</ABST>
<KWDG>
<KWD>Proton size puzzle</KWD>
<KWD>large extra dimensions</KWD>
<KWD>Lamb shift</KWD>
<KWD>muonic hydrogen</KWD>
<KWD>atomic spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.-h</KWD>
<KWD>14.20.Dh</KWD>
<KWD>31.30.jf</KWD>
<KWD>31.30.jr</KWD>
<KWD>42.62.Fi</KWD>
</KWDG>
</FRONT>
</ART>
