<ART ID="1330015" PID="2820" JID="146" BPAGE="1330015-1" EPAGE="1330015-15" PII="S0217732313300152" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INADEQUACY OF ZERO-WIDTH APPROXIMATION FOR A LIGHT HIGGS BOSON SIGNAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKOLAS</FNM>
<SNM>KAUER</SNM>
<EAD>n.kauer@rhul.ac.uk</EAD>
<X-REF REFID="S0217732313300152AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300152AF001">Department of Physics, Royal Holloway, University of London, Egham TW20 0EX, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2013</RE>
<AC>8 May 2013</AC>
<![CDATA[<PUB>24 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The zero-width approximation (ZWA) restricts the intermediate unstable particle state to the mass shell and, when combined with the decorrelation approximation, fully factorizes the production and decay of unstable particles. The ZWA uncertainty is expected to be of <F><TEX ID="S0217732313300152M001">$\mathcal{O}(\Gamma/M)$</TEX></F>, where <F>M</F> and &#x0393; are the mass and width of the unstable particle. We review the ZWA and demonstrate that errors can be much larger than expected if a significant modification of the Breit&#x2013;Wigner lineshape occurs. A thorough examination of the recently discovered candidate Standard Model Higgs boson is in progress. For <F>M<INF>H</INF>&#x2248;125</F> GeV, one has <F>&#x0393;<INF>H</INF>/M<INF>H</INF> &#x003C; 10<SUP>-4</SUP></F>, which suggests an excellent accuracy of the ZWA. We show that this is not always the case. The inclusion of off-shell contributions is essential to obtain an accurate Higgs signal normalization at the 1% precision level. For <F>gg&#x2192;H&#x2192;VV</F>, <F>V = W, Z</F>, <F><TEX ID="S0217732313300152M002">$\mathcal{O}(5-10\%)$</TEX></F> corrections occur due to an enhanced Higgs signal in the region <F>M<INF>VV</INF> &#x003E; 2M<INF>V</INF></F>, where also sizable Higgs-continuum interference occurs. We discuss how experimental selection cuts can be used to suppress this region in search channels where the Higgs mass cannot be reconstructed. We note that <F>H&#x2192;VV</F> decay modes in non-gluon-fusion channels are similarly affected.</P>
</ABST>
<KWDG>
<KWD>Approximations</KWD>
<KWD>Higgs physics</KWD>
<KWD>hadron&#x2013;hadron scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.80.Fv</KWD>
<KWD>14.80.Bn</KWD>
<KWD>13.85.-t</KWD>
</KWDG>
</FRONT>
</ART>
