<ART ID="1350089" PID="2820" JID="146" BPAGE="1350089-1" EPAGE="1350089-19" PII="S0217732313500892" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLATION AS AN ATTRACTOR IN SCALAR COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYEONG-CHAN</FNM>
<SNM>KIM</SNM>
<EAD>hckim@ut.ac.kr</EAD>
<X-REF REFID="S0217732313500892AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500892AF001">School of Liberal Arts and Sciences, Korea National University of Transportation, Chungju 380-702, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2013</RE>
<RV>15 May 2013</RV>
<AC>16 May 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We study an inflation mechanism based on attractor properties in cosmological evolutions of a spatially flat Friedmann&#x2013;Robertson&#x2013;Walker spacetime based on the Einstein-scalar field theory. We find a new way to get the Hamilton&#x2013;Jacobi equation solving the field equations. The equation relates a solution "generating function" with the scalar potential. We analyze its stability and find a later time attractor which describes a Universe approaching to an eternal-de Sitter inflation driven by the potential energy, <F>V<INF>0</INF>&#x003E;0</F>. The attractor exists when the potential is regular and does not have a linear and quadratic terms of the field. When the potential has a mass term, the attractor exists if the scalar field is in a symmetric phase and is weakly coupled, <F>&#x03BB;&#x003C;9V<INF>0</INF>/16</F>. We also find that the attractor property is intact under small modifications of the potential. If the scalar field has a positive mass-squared or is strongly coupled, there exists a quasi-attractor. However, the quasi-attractor property disappears if the potential is modified. On the whole, the appearance of the eternal inflation is not rare in scalar cosmology in the presence of an attractor.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>exact solution</KWD>
<KWD>scalar cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Cq</KWD>
<KWD>04.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
